{
	"name": "typo3/cms-tstemplate",
	"type": "typo3-cms-framework",
	"description": "Framework for management of TypoScript template records for the CMS frontend.",
	"homepage": "https://typo3.org",
	"license": ["GPL-2.0-or-later"],
	"authors": [{
		"name": "TYPO3 Core Team",
		"email": "typo3cms@typo3.org",
		"role": "Developer"
	}],
	"config": {
		"sort-packages": true
	},
	"require": {
		"php": ">=7.0.0 <=7.2.99",
		"typo3/cms-core": "8.7.17"
	},
	"conflict": {
		"typo3/cms": "*"
	},
	"replace": {
		"tstemplate": "*"
	},
	"extra": {
		"typo3/cms": {
			"Package": {
				"partOfFactoryDefault": true
			},
			"extension-key": "tstemplate"
		}
	},
	"autoload": {
		"psr-4": {
			"TYPO3\\CMS\\Tstemplate\\": "Classes/"
		}
	}
}
